@charset "UTF-8";



/*トップページ*/


.copytext{
	text-align:center;
	font-family: "Noto Sans Japanese","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size:20px;
	color:#666;
	margin:60px 0;
	}



.pickup_box{
  		 width:100%;
		 max-width:1200px;
		 margin:0 auto;
		 overflow:hidden;
　　	 }


.pickup{
    position:relative;
    width:100%;
	overflow: hidden;
}
.pickup span{
	font-family: "Noto Sans Japanese","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 24px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 250%;
	background-color: rgba(9,163,134,0.80);
}
.pickup img{
    width:100%;
	margin:0;
}

.pickup img:hover{
	-webkit-filter:brightness(1.2);
    -moz-filter:brightness(1.2);
    -ms-filter:brightness(1.2);
    filter:brightness(1.2);
}




.cam_bnr{
	}
.cam_bnr img{
	box-sizing:border-box;
	border:1px solid #fff;
	width:100%;
	height:auto;
	}
.cam_bnr a:hover{
	filter: brightness(120%);
	}
	
	

/*-----------------------------------------------*/


.top_douga{
	width: 100%;
	margin-top:10px;
	color:#fff;
	background-color:#750A16;
	padding:40px 0;
	}

.top_douga strong{
	display:block;
	text-align:center;
	font-size:110%;
	}

.top_douga p{
	width:70%;
	margin:0 auto;
	}	

.douga_inner{
	width:65%;
	margin:20px auto;
	}


.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}





/*サムネサイズ調整*/
.tolink{
	text-align:center;
	}
	
.tolink img{
	width:90%;
	height:auto;
	}


/*fb周り*/

.wt-left{
	float:left;
	width:400px;
	height:800px;
	background-color:#000;
	}
	
.wt-right{
	float:right;
	width:600px;
	height:800px;
	background-color:#000;
		border:2px solid #fff;
	}



.wt-right span{
	display:block;
	padding:1.5em;
	text-align:center;
	color:#fff;
	}


.wt-right span img{
	display:block;
	margin:0 auto 20px;
	width:30%;
	height:auto;
	}
.wt-right span strong{
	display:block;
	font-size:110%;
	margin-bottom:1em;
	}
	.wt-right span p{
	text-align:left;
	}


/*中国用*/

.wt-left_c{
	height:600px;
	}
	
.wt-right_c{
	height:600px;
	}



/*-----------------------------------------------*/

.shop_buy-eat{
	text-align:center;
	}

.shop_buy-eat a{
	padding:0.8em 1em;
	display:inline-block;
	border:1px solid #fff;
	border-radius:12px;
	margin:0 1em;
	}

.shop_cate{
	margin-top:40px;
	text-align:center;
	font-weight:bold;
	display:block;
	width:100%;
	padding:0.2em 0;
	color:#000;
	background-color:#fff;
	border-radius:10px;
	}


div.shoplist{
	float:left;
	width:300px;
	margin-right:60px;
	}

div.shoplist:last-child{
	margin-right:0;
	}


div.shoplist a{
	display:block;
	margin-bottom:0.6em;
	}






/*data*/

.shopdata table{
	width:100%;
	margin-top:40px;
	}

.shopdata table + p{
	text-align:right;
	font-weight:bold;
	}

.shopdata table th{
	background-color:#000;
	color:#fff;
	font-weight:bold;
	text-align:left;
	font-size:24px;
	}

.shopdata table th .ow{
	background-color:#e3a600;
	color:#000;
	font-weight:bold;
	text-align:left;
	font-size:14px;
	border-radius:8px;
	padding:0.3em 0.5em;
	margin:0 0.5em;
	}


.shopdata table th .sp{
	background-color: #2EA05B;
	color: #fff;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
	border-radius: 8px;
	padding: 0.3em 0.5em;
		margin:0 0.5em;
	}


.shopdata table td span:first-child{
	float:left;
	}



.shopdata table td p{
	font-size: 18px;
	margin:0 0 0.5em 0;
	}

.shopdata table td p:first-child{
	font-size: 20px;
	font-weight:bold;
	color:#000;
	background-color:#fff;
	display:inline-block;
	padding:0.2em 0.8em;
	border-radius:20px;
	}

.shopdata table td span:last-child{
	float:right;
	}

.shopdata table td span:last-child img{
	width:100px;
	height:auto;
	margin-left:20px;
	}





/*個人情報保護*/
.privacy{
	}


/*アニメーション調整*/
.delay1{animation-delay:1s;}
.delay2{animation-delay:2s;}
.delay3{animation-delay:3s;}





/*================================================
 *  PCサイズ限定
 ================================================*/
@media only screen and (min-width: 768px) {
	


}



/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {



}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {



/*トップページ*/


.copytext{
	font-size:15px;
	}



.cam_bnr_sp{
	}
.cam_bnr_sp img{
	box-sizing:border-box;
	border:1px solid #fff;
	width:100%;
	height:auto;
	}

	
	


/*fb周り*/

.wt-left{
	float:none;
	width:85%;
	height:600px;
	margin:0 auto 30px;
	overflow:hidden;
	}
	
.wt-right{
	float:none;
	width:90%;
	height:auto;
	margin:0 auto 30px;
	overflow:hidden;
	}







/*店リストスマホ*/
div.shoplist{
	float:none;
	width:100%;
	}






/*data*/



.shopdata table td span:first-child{
	float:none;
	}


.shopdata table td span:last-child{
	float:none;
	text-align:center;
	display:block;
	}

.shopdata table td span:last-child img{
	width:100px;
	height:auto;
	margin:6px;
	}









.pickup_box{
  		 width:90%;
　　	 }


.pickup{
	float:none;
	margin-bottom:20px;
}
.pickup span{

}
.pickup img{

}


#top_map{
	width: 100%;
	padding: 20px 0;
	}


.top_map_inner{
	width:90%;
	height:300px;
	}


.top_saiyou_bnr{
	width: 100%;
	height: 420px;
	background: url(../images/top_saiyou_sp.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	}

.top_saiyou_bnr span{

	width: 80%;
  
  transition:none;
  }


.top_saiyou_bnr span:hover{
	padding:40px 0;
	width:80%;
}



.top_saiyou_bnr span strong{

	}



 

/**/





	
}









/*facebook*/

/* スマホ用 */
@media screen and (max-width: 767px) {
	.fb-container {
		width: 100% !important;
	}
}
 
/* PC用 */
@media screen and (min-width: 768px) {
	.fb-container {
		width: 500px;
	}
}
